.themeButton {
	height: 18px;
	margin: 0px 0px -6px 0px;
}

main button {
	background: none;
	border: none;
}

.arch-theme main {
	background-image: url("/public/img/arch.png");
	color: #FFFFFF;
	-webkit-text-stroke: 1px #1793d1;
}

.arch-theme main a {
	color: #00FFFF;
	text-decoration-color: #00FFFF;
}

.arch-theme button {
	background: white;
	padding: 2px;
	border-radius: 5px;
}

.arch-theme nav {
	background: #1793d1;
	border-color: #1793d1;
	color: #131313;
}

.arch-theme nav a {
	color: #131313;
}

#credit {
	position: sticky;
	bottom: 25px;
	float: right;
	padding-right: 25px;
	font-size: 0.8vw;
}
